#geral
msg.noData=Não foi possivel obter dados com os parâmetros informados.
msg.a=à

#Labels header
header.periodo=Período: 
header.data.hora=Data/Hora\: 
header.pagina=Página\: 
header.filtro=Filtro\: 
header.filtro.servico=Serviço\: 	
header.filtro.linha=Linha\: 
header.filtro.grupo=Grupo de Linhas\:
header.empresa=Empresa\:
header.periodo.viagem=Período Viagem
header.periodo.venda=Período Venda
header.tipopassagem=Tipo Passagem\:

#Labels label
label.bilhete=numero_bilhete
label.empresa=razao_social
label.cnpj=cnpj
label.pass=numero_passaporte
label.tipoDesconto=tipo_desconto_benefício
label.passageiro=nome_passageiro
label.identidade=numero_identidade
label.orgaoex=orgao_expedidor
label.cpf=cpf_passageiro
label.poltrona=numero_poltrona
label.dataViagem=data_viagem
label.mesRef=mes_ano_referencia
label.hora=horario_viagem
label.numeroLinha=numero_linha
label.descLinha=denominacao_linha
label.origem=local_origem
label.destino=local_destino
label.tarifa=valor_passagem
label.cheBPE=chave_acesso_bpe
label.linkBPE=imagem_bpe
label.tipoServico=natureza_servico